/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#search_widget {
    display: block !important;
    right: 1% !important;
    left: 26% !important;
    top: calc(100% - 136px) !important;
    width: auto !important;
    padding: 0 !important;
    border: 0 !important;
}

#_desktop_an_wishlist-nav {
    display: none !important;
}


.product-list-add-to-cart {
    display: flex !important;
    justify-content: center !important;
}

.ui-menu.ui-menu-item a {
    padding: 0 !important;
}

.ui-autocomplete.ui-menu-item a {
    padding: 2px !important;
}

.jolisearch-filter__content li {
    display: flex !important;
}

a.jolisearch-filter__link.category-name, a.jolisearch-filter__link.manufacturer-name {
    padding-top: 0 !important;
    margin: 1px;
    padding-right: 3px !important;
}

.ui-menu.ui-jolisearch.ui-widget .product-quantity .add button {
    padding: 6px 40px !important;
}


.category-item.level-1:first-child > p.h5.category-title > a {
    color: #064A82;
    font-weight: bold;
}


.category-item.level-2 *, .category-item.level-1:not(:first-child) * {
    text-transform: capitalize !important;
    margin: 0 !important;
    padding: 0 !important;
}


category-item.level-1:first-child {
    text-transform: uppercase !important;
}

.category-item.level-1 ~ .category-item.level-1 {
    margin-bottom: 0 !important;
}

.categories-grid > .category-item.level-1 {
    margin-bottom: 0 !important;
}


.category-item .category-title {
    line-height: 1rem;
}


.adropdown-2 {
    width: 700px !important;
}

.adropdown-3 {
    width: 850px !important;;
}

.adropdown-4, .adropdown-5 {
    width: 1150px !important;
}

@media (max-width: 1200px) {
    .adropdown-2 {
        width: 700px !important;
    }
    
    .adropdown-3 {
        width: 850px !important;
    }
    
    .adropdown-4, .adropdown-5 {
        width: 1150px !important;
    }
}

@media (max-width: 992px) {
    .adropdown-2 {
        width: 700px !important;
    }
    
    .adropdown-3 {
        width: 850px !important;
    }
    
    .adropdown-4, .adropdown-5 {
        width: 920px !important;
    }
}

@media (max-width: 768px) {
    .adropdown-2 {
        width: 600px !important;
    }
    
    .adropdown-3, .adropdown-4, .adropdown-5 {
        width: 720px !important;
    }
}

.adropdown {
    min-width: 250px !important;
}



select.js-an_homeproducts-sort {
    padding: 10px;
    border-radius: 10px;
}


select.js-an_homeproducts-sort::after {
    padding-right: 10px;
}
